<?xml version="1.0" encoding="utf-8" standalone="no"?>
<wheel>
    <default>
		<physics radius="0.42" width="0.2" mass="0.36" tireType="street" frictionScale="2" maxLongStiffness="8" maxLatStiffness="100" tireTrackAtlasIndex="3" />
        <tire filename="whell/kola.i3d" nodeLeft="2|0" nodeRight="2|1" maxDeformation="0.5" isCareWheel="false" tireTrackAtlasIndex="0" />
        <innerRim filename="whell/kola.i3d" nodeLeft="0|1" nodeRight="0|0" />
    </default>
	
</wheel>
